## rust-float-next-after 1.0.0

=== debian/changelog ===
rust-float-next-after (1.0.0-1) unstable; urgency=medium

  * Package float_next_after 1.0.0 from crates.io using debcargo 2.7.8

 -- Yifei Zhan <debian@zhan.science>  Tue, 15 Apr 2025 14:48:19 +0200
