=== debian/control ===
Source: rust-float-next-after
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Yifei Zhan <debian@zhan.science>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/float-next-after]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/float-next-after
Homepage: https://gitlab.com/bronsonbdevost/next_afterf
X-Cargo-Crate: float_next_after
Rules-Requires-Root: no

Package: librust-float-next-after-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-float-next-after+default-dev (= ${binary:Version}),
 librust-float-next-after-1-dev (= ${binary:Version}),
 librust-float-next-after-1+default-dev (= ${binary:Version}),
 librust-float-next-after-1.0-dev (= ${binary:Version}),
 librust-float-next-after-1.0+default-dev (= ${binary:Version}),
 librust-float-next-after-1.0.0-dev (= ${binary:Version}),
 librust-float-next-after-1.0.0+default-dev (= ${binary:Version})
Description: Trait for native rust f64/f32 nextafter - Rust source code
 Source code for Debianized Rust crate "float_next_after"
