=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test float_next_after 1.0.0 --all-targets --all-features
Features: test-name=rust-float-next-after:@
Depends: dh-cargo (>= 31), rustc, librust-fastrand+default-dev (<< 3-~~), librust-fastrand+default-dev (>= 1.8.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test float_next_after 1.0.0 --all-targets
Features: test-name=librust-float-next-after-dev:default
Depends: dh-cargo (>= 31), rustc, librust-fastrand+default-dev (<< 3-~~), librust-fastrand+default-dev (>= 1.8.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test float_next_after 1.0.0 --all-targets --no-default-features
Features: test-name=librust-float-next-after-dev:
Depends: dh-cargo (>= 31), rustc, librust-fastrand+default-dev (<< 3-~~), librust-fastrand+default-dev (>= 1.8.1-~~), @
Restrictions: allow-stderr, skip-not-installable
